[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pyOpenSSL is in RHEL5



On Fri, Aug 07, 2009 at 09:25:21AM -0500, Dennis Gilmore wrote:
> On Friday 07 August 2009 03:45:26 am David Juran wrote:
> > Hello.
> >
> > Could someone please remove the pyOpenSSL that recently was pushed to
> > EPEL5? pyOpenSSL (0.0.6-1.p23) is already in RHEL5 (and in RHEL4 as
> > well) so the version from EPEL is overriding the RHEL provided one...
> I will have it removed.  the correct thing to do is file a ticket for releng at 
> https://fedorahosted.org/rel-eng/  and make sure you select epel as the 
> component 

I went ahead and retired the EL-5 branch of pyOpenSSL in the pkgdb, and
Dennis blocked it in Koji.

luke


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]